html,
body {
	overflow-x: hidden;
}

html,
body {
	background: #fff;
	color: #313131;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

body.page {
	background: #fffdf7;
}

body.page section.container {
	background: #fff;
	margin: 0 auto;
}

* {
	outline: none;
}

a {
	color: inherit;
	text-decoration: none;
}



a:hover {
	color: #892d38;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #313131;
	font-family: 'Bree Serif', serif;
	font-weight: 500;
}

.no-fat {
	padding-left:0;
	padding-right: 0;
}

.page .entry h1 {
	margin: 1em 0;
}

.page .entry h3 {
	font-size: 18px;
	margin: 0 0 1em 0;
	padding: 0 0 0.5em 0;
	position: relative;
}

.page .entry h3:after {
	background: #000;
	bottom: 0;
	content: '';
	height: 3px;
	left: 0;
	opacity: 0.25;
	position: absolute;
	width: 150px;
}

.entry a {
	color: #000;
	font-weight: 500;
}

strong,
b {
	font-weight: 500 !important;
}

img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

.alignnone img,
img.alignnone,
img.aligncenter {
	height: auto!important;
	margin: 1em 0;
	width: 100% !important;
}

.entry,
.entry p {
	font-weight: 400;
	line-height: 24px;
}

.container {
	max-width: 1200px;
}

.video-container {
	position: relative;
	padding-bottom: 25%;
	padding-top: 30px;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#featuredblog {
	padding: 30px 0;
}

div.likes-cnt {
	background: url(images/like.svg) no-repeat center top / cover;
	height: 25px;
	margin-top: -3px;
	position: relative;
	width: 25px;
}


div.likes-cnt span  {
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 25px;
	text-align: center;
}

/*----- header -----*/

#site-header {
	background: url(images/stripes.png) repeat-x top #000;
	height: 120px;
}

#site-header > div {
	box-sizing: border-box;
	height: 100px;
}

#site-header ul {
	margin: 0;
	padding: 0;
}

#site-header li {
	list-style: none;
}

#site-logo {
	padding: 15px 0 0;
	z-index: 9990;
}

#site-logo > div {
	height: 100%;
}

#site-logo img {
	height: auto;
	width: 125px;
}

#social-header {
	height: 75px;
}

#social-header ul {
	height: 75px;
}

#social-header a {
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-size: 24px;
	opacity: 0.5;
	padding: 0 10px;
	transition: all 0.5s;
}

#social-header a:hover {
	opacity: 0.75;
}

.trigger-menu {
	display: none;
}

#top-contact {
	padding: 10px 0;
}

#top-lang {
	padding: 0 0 0 15px !important;
}

#top-lang .current-lang {
	display: none;
}

#top-lang li a {
	opacity: 0.75;
	transition: all 0.5s;
}

#top-lang li a:hover {
	opacity: 1;
}

.top-contact {
	font-size: 12px;
	font-weight: bold;
	padding: 0 15px 0;
	text-transform: uppercase;
}

.top-contact [class^="icon-"] {
	color: #892d38;
	font-size: 14px;
	padding: 0 5px 0;
}

.top-contact a {
	transition: all 0.5s;
}

.top-contact a:hover {
	color: #fff;
}

#main-menu {
	height: 45px;
	padding: 0;
}

#main-menu > ul > li {
	position: relative;
}

#main-menu > ul > li:last-child {
	padding: 0 0 15px;
}

#main-menu > ul > li a {
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-family: 'Bree Serif', serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 45px;
	overflow: hidden;
	padding: 0 15px;
	position: relative;
	text-transform: uppercase;
	transition: all 0.5s;
}

#main-menu > ul > li:hover > a,
#main-menu a:hover {
	background: #892d38;
	color: #fff;
}


#main-menu  ul li:hover > ul {
	display: block;

}

.sub-menu {
	background: #892d38;
	display: none;
	left: 0;
	margin: -15px 0 0 !important;
	min-width: 300px;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 9992;
}

.sub-menu > li {
	position: relative;
}

.sub-menu > li:hover .sub-menu {
	display: none;
	left: 100%!important;
	top: 15px!important;
}

.sub-menu a {
	border-bottom: 1px solid rgba(255,255,255,0.25);
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-size: 17px !important;
	line-height: initial !important;
	padding: 10px !important;
}

.sub-menu a:hover {
	background: #000 !important;
}

.sub-menu a:hover::after,
.sub-menu a:hover::before {
	display: none !important;
}


.close-search {
	color: #fff;
	font-size: 60px;
	opacity: .5;
	position: absolute;
	right: 5rem;
	text-decoration: none !important;
	top: 5rem;
	transform: rotate(45deg);
}

#search-form {
	background: rgba(0,0,0,0.9);
	display: none;
	height: 100vh;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9999;
}

.logged-in #search-form {
	height: 110vh;
}

#search-toggle {
	cursor: pointer;
}

#search-form form {
	border-bottom: 1px solid rgba(255,255,255,.75);
}

#search-form form input,
#search-form form button {
	background: none;
	border: 0;
	color: #fff;
	font-size: 1.25rem;
	outline: none;
}
#search-form form button {
	color: #fff;
}

.search-result {
	padding-bottom: 2rem;
}

.search-result h2 {
	min-height: 75px;
}

.search-result h2 a {
	color: #201429;
	font-size: 1rem;
	font-weight: 400;
}

.show-search {
	display: flex !important;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9989;
}

body.search {
	background: #fff;
}

.wp-pagenavi {
	clear: both;
	padding: 1.5em 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	border: 0 !important;
	color: #666 !important;
	font-size: 20px;
	text-decoration: none !important;
	padding: 5px 7px !important;
	margin: 2px !important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #000 !important;
}

.wp-pagenavi span.current {
	font-weight: bold !important;
}


.partners > .container > div {
	margin-bottom: 2rem;
}
/*----- hero -----*/

#site-hero{
	padding: 0;
	
}

.slide {
	background-attachment: fixed;
	height: 700px;
	width: 100%;
}

.slide-caption {
	background: rgba(0,0,0,0.2);
	height: 100%;
}

.caption-text {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 60%, rgba(0,0,0,0.95) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,  rgba(0,0,0,0.85) 60%,rgba(0,0,0,0.95) 100%); 
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,  rgba(0,0,0,0.85) 60%,rgba(0,0,0,0.95) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	padding: 45px;
}


.caption-text h2 {
	color: #fff;
	font-size: 36px;
	margin: 0;
	padding: 0 0 15px 0;
	position: relative;
}

.caption-text  p {
	color: #fff;
	font-size: 17px;
	font-weight: 300;
	padding: 0 0 15px 0;
}

.caption-text h3 {
	color: #fff;
	font-size: 28px;
	font-weight: 500;
	max-width: 60%;
	margin: 0 auto 60px;
}

.caption-text p:empty {
	display: none;
}

.slide .slide-link {
	background: #892d38;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	margin: 15px 0;
	padding: 7px 30px;
	transition: all 0.5s;
}

.slide .slide-link:hover {
	background: #313131;
}


.owl-nav {
	top: calc(50% - 20px);
	position: absolute;
	width: 100%;
}

.owl-nav > div {
	background: rgba(0,0,0,0.75);
	color: #fff;
	margin: 0 0 1px 0;
	padding: 15px 0;
	text-align: center;
	width: 40px;
}

#clients .owl-nav > div {
	padding: 10px 0;
	width: 40px;
}

.owl-nav > div.disabled {
	opacity: 0.5;
}

.owl-next {
	position: absolute;
	right: 0;
}

.owl-prev {
	left: 0;
	position: absolute;
}

.nm-title > *{
	text-align: center;
}

.nm-title a {
	font-family: 'Bree Serif', serif;
	font-size: 24px;
	font-weight: 500;
}

.nm-title span {
	color: #ff7e00;
	font-family: 'Bree Serif', serif;
	font-weight: 500;
	opacity: .75;
	padding: .5em 0;
}


#main-posts {
	background: #fff;
	border-top: 1px solid #fff;
	padding: 45px 0;
}

#main-posts .home-news {

	box-sizing: border-box;
 }

#main-posts .home-news > div {

	transition: all 0.5s;
 } 

 
 #main-posts .home-news:nth-of-type(4n) {
	 border-right: 0;
 }
 
  #main-posts .home-news:first-child,
   #main-posts .home-news:nth-of-type(4n+1) {
	   border-left: 0;
   }
 
#main-posts .home-news .news-text {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 60%, rgba(0,0,0,0.95) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,  rgba(0,0,0,0.85) 60%,rgba(0,0,0,0.95) 100%); 
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,  rgba(0,0,0,0.85) 60%,rgba(0,0,0,0.95) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	padding: 15px;
}

.news-text h2 {
	color: #fff;
	font-size: 20px;
}

.news-text p {
	color: #fff;
	margin: 0;
	padding: 0;
}

.news-text a {
	color: #fff;
	font-weight: 500;
	padding: 5px 0;
	text-transform: uppercase;
	
}

/*----- sections -----*/

.home-videos {
	background: #efefef;
}

.main-video {
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.main-video img {
	transition: all 0.5s;
}

.main-video:hover span span {
	transform: scale(1.15);
}

.main-video span.video-overlay {
	background: rgba(0,0,0,0.5);
	height: 100%;
	left: 0;
	position: absolute;
	top:0;
	width: 100%;
	z-index: 9990;
}

.main-video span span {
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 40px;
	opacity: 0.5;
	padding: 15px;
	transition: all 0.5s;
}

.main-video:hover span span {
	opacity: 0.75;
}

.main-video img {
	height: auto;
	width: 100%;
}

.archive-title,
.section-title,
.page-title {
	color: #fff;
	font-size: 40px;
	letter-spacing: 1px;
	margin: 0 0 45px 0;
	padding: 30px 0 15px 0;
	position: relative;
	text-align: center;
}

.page-title {
	color: #892d38 !important;
}

.page-template-page-archive-matches .page-title {
	padding: 45px 0 15px;
}

.archive-title::after,
.section-title::after {
	background: #892d38 !important;
	bottom: 0;
	content:'';
	height: 5px;
	left: calc(50% - 50px) !important;
	position: absolute;
	width: 100px;
}

.page-title::after {
	background: #313131 !important;
	bottom: 0;
	content:'';
	height: 5px;
	left: calc(50% - 50px) !important;
	position: absolute;
	width: 100px;
}

.page-title::after {
	
}

.archive-title {
	color: #313131;
}

.main-section {
	padding: 0;
}

.main-section .section-title h2 {
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 5px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.main-section .section-title h2::after {
	background: #892d38;
	bottom: 0;
	content:'';
	height: 3px;
	position: absolute;
	left: calc(50% - 50px);
	width: 100px;
}

#main-team {
	padding: 45px 0;
	position: relative;
}

#main-team::before {
	background: rgba(0,0,0,0.5);
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#main-team .owl-carousel .owl-item img {
	height: auto;
}

#main-team .owl-next {
	right: 30px;
}

.team-list img {
	height: auto;
	width: 100%;
}

.team-list {
	padding: 0 0 35px 0;
}

.home-products {
	background: #fffdf7;
	padding: 45px 0;
}

.home-products h2 {
	color: #313131;
	font-weight: 400;
	margin: 0 0 2em 0;
}

.home-products h2::after {
	background: #892d38;
}

.main-product {
	background: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 1em;
	text-align: center;
	transition: box-shadow .3s;
}

.main-product:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
}

.main-product img {
	height: auto;
	transition: all 0.5s;
	width: 100%;
}

.main-product h3 {
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 300;
	margin: 20px 0 0;
	padding: 10px 60px;
	text-align: center;
}

.main-product h5 {
	color: #892d38;
	font-size: 24px;
	font-weight: 400;
}

/*----- main awards-----*/

#main-awards {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,6d0526+100 */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(109,5,38,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(109,5,38,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(109,5,38,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0526',GradientType=0 ); /* IE6-9 */
		padding: 45px 0 !important;
		display: none;
}

.main-award a,
.main-award span {
	color: #fff;
	display: block;
	text-align: center;
}

.main-award a img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	transition: all 0.5s;

}

.main-award a:hover img {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}

.main-award span.award-position {
	font-family: 'Bree Serif', serif;
	font-size: 48px;
	padding: 15px 0 30px;
}

.main-award span.award-title {
	font-size: 19px;
	font-weight: 300;
	letter-spacing: 1px;
}

.main-award a span {
	opacity: 0.75;
	transition: all 0.5s;
}

.main-award a:hover span {
	opacity: 1;
}


/*----- about main ----*/

.about-main {
	background: #fff;
}

#about-pic img{
	height: auto;
	width: 100%;
}

.about-main .entry,
.about-main .entry p {
	text-align: right;
}

.about-main h2 {
	font-size: 24px;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	position: relative;
	text-transform: uppercase;
}

.about-main h2::after {
	background: #892d38;
	bottom: 0;
	content:'';
	height: 3px;
	position: absolute;
	right: 0;
	width: 100px;
}

/*----- single product -----*/

body.single-product {
	background: #fff;
}

section.single-product {
	padding: 45px 0;
}

#prod-files h2,
#prod-desc h2,
.single-page h1,
.single-post h1,
.single-product h1,
.product-listing h2,
.listing-post h2,
.search h1 {
	font-size: 40px;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	position: relative;
	text-transform: uppercase;
}

.listing-post small {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.25px;
}

.details-lnk,
#quote-lnk,
.content-but {
	background: #000;
	color: #892d38;
	font-size: 16px;
	font-weight: 500;
	margin: 15px 0 30px;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.content-but {
	border-radius: 30px;
	color: #892d38 !important;
	transition: all 0.5s;
}

.details-lnk:hover,
#quote-lnk:hover,
.content-but:hover {
	background: #892d38;
	border-color: #892d38;
	color: #000 !important;
}

/*----- post listing------*/

.cat-title h1 {
	color: #000;
	font-size: 40px;
	padding: 40px 0;
	text-align: center;
}

.listing-pic {
	height: 200px;
	overflow: hidden;
	margin: 0 0 15px 0;
	position: relative;
}

.listing-pic a::after {
	background: rgba(0,0,0,0.35);
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.5s;
	width: 100%;
}

.listing-pic:hover a::after {
	background: rgba(0,0,0,0.15);
}

.listing-post img {
	height: auto;
	transition: all 0.5s;
	width: 100%;
}

.listing-post:hover img {
	transform:scale(1.15);
}

.listing-post {
	padding: 0 0 30px 0;
}

.listing-post h2 {
	color: #000;
	font-size: 20px;
	font-weight: 400;
}

.listing-post .post-categories {
	margin: 0;
	padding: 0 0 5px 0;	
}

.listing-post .post-categories li {
	background: none !important;
	list-style: none;
}

.listing-post .post-categories li a {
	color: #666;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}

.listing-post h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

/*----- page -----*/

.single .single-page {
	padding: 1.5em 0;
}

.single-page {
	background: #fff;
}

.single-pic {
	margin-bottom: 30px;
	min-height: 320px;
	position: relative;
}
/*
.single-pic::after {
	background: rgba(0,0,0,.65);
	content:'';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9990;
}*/

.single-pic h1 {
	color: #fff;
	margin: 0 30px;
	z-index: 9991;
}


.single-pic:empty {
	display: none;
}

.single-pic img {
	height: auto;
	width: 100%;
}

.single .post-meta {
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-top: 1px solid rgba(0,0,0,0.25);
	font-size: 14px;
	font-weight: 300;
	padding: 15px 0;
	text-transform: uppercase;
}

.single .post-meta > div {
	padding: 0 15px 0 0;
}

.single .post-meta ul {
	margin: 0;
	padding: 0;
}

.single .post-meta ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.single .post-meta > div span {
	color: #313131;
	padding: 0 5px 0 0;
}

.single .post-meta > div a {
	color: #892d38;
}

.single h1 {
	color: #892d38;
}

.page h1::after {
	    background: #892d38;
    bottom: 0;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    transition: width 0.5s;
    width: 120px;
}

.postmetadata {
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
	padding: .5em 0;
	margin: 0 0 2em 0;
}

.postmetadata span {
	border-right: 1px solid #ebebeb;
	color: #313131;
	font-size: 13px;
	font-weight: 500;
	padding: 0 1em;
	text-transform: uppercase;
}

.match h1::after {
	left: calc(50% - 57.5px) !important;
}

.post-gallery {
	margin: 0;
	padding: 0;
	width: 100%;
}

.post-gallery li {
	box-sizing: border-box;
	list-style: none;
	padding: 0.5em;
}

.post-gallery li a {
	height: 150px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.post-gallery img {
	border: 2px solid #f4f4f4;
	height: 150px;
	width: auto;
}

#subpages {
	padding-left: 0;
	padding-right: 0;
}

.sub-page {
	height: 320px;
	overflow: hidden;
	position: relative;
	transition: transform .2s; /* Animation */
}

.sub-page::after {
	background: rgba(0,0,0,0.5);
	content:'';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.5s;
	width: 100%;
}

.sub-page h3 {
	display: block;
	height: 100%;
	margin: auto;
	width: 100%;
	z-index: 9000;
}

.sub-page h3 a {
	box-sizing: border-box;
	color: #892d38;
	cursor: pointer;
	font-size: 19px;
	margin: auto;
	height: 100%;
	padding: 15px;
	text-transform: uppercase;
	transition: all 0.5s;
	width: 100%;
}

.sub-page:hover h3 a {
	color: #fff;
	letter-spacing: 0.5px;
	text-decoration: underline;
	text-decoration-color: #892d38;
}

.sub-page:hover::after {
	background: rgba(0,0,0,0.75);
}

.sub-page h3 span {
	margin: auto;
}

/*----- players -----*/
.player-content {
	box-sizing: border-box;
	position: relative;
}

.player-pic img {
	height: auto;
	width: 100%;
}

.player-info {
	background: rgba(137, 45, 56, .85);
	display: none;
	position: absolute;
	top: 25%;
}

.single .player-info,
body.tax-echipa .player-info{
	display: block !important;
}

.players-listing .player-info,
.team-list .player-info {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 65%, rgba(0,0,0,0.95) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); 
		bottom: 0;
		left: 0;
		padding-bottom: 15px;
		padding-top: 30px;
		text-align: left !important;
		top: auto;
}

.player-info h3 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	position: relative;
	text-align: center;
}

.player-info h3 span {
	opacity: 0.75;
}

.player-info .player-number  {
	background: url(images/shirt.png) no-repeat 50% 50%;
	height: 100px;
	margin: 0 auto 15px;
	width: 100px;
}

.player-info .player-number span {
	color: #fff;
	font-size: 24px;
}

.player-info h3::after {
	background: #fff;
	bottom: 0;
	content:'';
	height: 1px;
	left: calc(50% - 50px);
	opacity: 0.5;
	position: absolute;
	width: 100px;
}

.player-info h3:last-child::after {
	display: none;
}

/*----- sidebar -----*/
.sidebar .widgettitle {
	color: #892d38;
	font-size: 16px;
	margin: 0 0 1.5em 0;
	padding: 0 0 1em 0;
	position: relative;
	text-transform: uppercase;
}

.sidebar .widgettitle::after {
    background: #313131;
    bottom: 0;
    content: '';
    height: 3px;
    left: 0;
    position: absolute;
    transition: width 0.5s;
    width: 115px;
}

.sidebar .widget {
	padding: 0 0 30px 0;
}

.sidebar ul {
	margin: 0;
	padding: 0;
}

.sidebar ul li {
	list-style: none;
}

.sidebar ul li a {
	border-bottom: 1px solid #ebebeb;
	display: block;
	padding: 0.5em 0;
}

.sidebar ul li a:hover {
	color:#313131;
}


/*----- forms -----*/

.cf7form {
	margin: 0;
	padding: 0;
}

.cf7form li {
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

.cf7form span span {
	display: block;
}

.cf7form h4 {
	color: #707071;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

.cf7form input {
	border: 1px solid #cdcccc;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
	font-weight: 400;
	padding: 10px;
}

.cf7form textarea {
	border: 1px solid #cdcccc;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
	font-weight: 400;
	height: 150px;
	padding: 10px;
	width: 100%;
}

.cf7form input {
	transition: all 0.5s;
}

.cf7form input[type="text"],
.cf7form input[type="email"],
.cf7form input[type="tel"] {
	width: 100%;
}

.cf7form li .order-quiz label{
	display: flex;
	-webkit-display: flex;
}

.cf7form li .order-quiz label span {
	background: #cdcccc;
	box-sizing: border-box;
	padding: 12px 15px 10px;
}

.cf7form .wpcf7-list-item {
	margin: 0;
	padding: 0;
}

.wpcf7-acceptance label {
	display: flex;
	-webkit-display: flex;
}

.wpcf7-acceptance label input {
	margin: 0 10px 0 0;
}


.cf7form input[type="submit"] {
	background: #000;
    border: 0;
	border-radius: 30px;
	color: #892d38;
    font-size: 16px;
    font-weight: 500;
    margin: 15px 0 30px;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.cf7form input:focus::-webkit-input-placeholder { color:transparent; }
.cf7form input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
.cf7form input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
.cf7form input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.cf7form input:focus {
	border-color: #892d38;
}

.cf7form select {
	border: 1px solid #cdcccc;
	width: 100%;
}

.cf7form select option {
	color: #707071;
	font-size: 13px;
	padding: 5px 0;
	text-align: center;
}

span.wpcf7-not-valid-tip {
	background: #f80000;
	color: #fff !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	letter-spacing: 0.5px;
	padding: 2px 4px;
}

.order-quiz span.wpcf7-not-valid-tip {
	margin-top: -7px;
}

/*----- footer -----*/

#main-instagram {
	background: #e9edf0;
	padding: 45px 0;
	display: none;
}

#main-instagram h2 {
	color: #313131;
}

#site-footer iframe img {
	height: auto;
	width: 100% !important;
}

#sponsors {
	background: #f8f8f8;
	padding: 45px 0;
}

.sponsor-list {
	padding: 1em;
}

.sponsor-list a img {
	height: auto;
	width: 100%;
} 

#site-footer {
	background: #0f0d0e;
	border-top: 3px solid #892d38;
	padding: 45px 0;
}

#site-footer .widget {
	color: #cbcbcb;
	font-size: 15px;
	font-weight: 300;
	line-height: 22px;
}

#site-footer .widget_media_image img {
	opacity: 0.15;
}


#site-footer .widget h3 {
	color: #fff;
	font-size: 19px;
	font-weight: 500;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	position: relative;
	text-transform: uppercase;
}

#site-footer .widget h3::after {
	background: #892d38;
	bottom: 0;
	content:'';
	height: 3px;
	left: 0;
	position: absolute;
	transition: width 0.5s;
	width: 115px;
}

#site-footer .widget:hover h3::after {
	width: 150px;
}

#site-footer .textwidget img {
	height: auto;
	margin: 0 0 1em;
	width: 100%;
}

#site-footer .textwidget iframe {
	height: 500px;
}

#site-footer .widget ul,
#site-footer .widget ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#site-footer .widget ul li a {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: block;
	padding: 10px 0;
	text-decoration: none;
	transition: border 0.5s, color 0.3s;
}

#site-footer .widget ul li:first-child a {
	padding-top: 0;
}

#site-footer .widget ul li:last-child a {
	border: none;
}

#site-footer .widget ul li a:hover {
	border-color: rgba(255,255,255,0.5);
	color: #fff;
}

#site-footer .widget [class^="icon-"] {
	color: #892d38;
	padding: 0 5px 0 0;
}

#site-footer .widget a {
	transition: color 0.5s;
}

#site-footer .widget a:hover {
	color: #fff;
}

#site-footer .widget p {
	margin: 0;
	padding: 0;
}

#site-footer .widget br {
	display: none;
}

#site-footer .widget .contact-info {
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
}

.main-sponsors {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	position: relative;
}

.main-sponsors::after {
	background: rgba(0,0,0,0.3);
	bottom: 0;
	content:'';
	height: 2px;
	left: calc(50% - 150px);
	position: absolute;
	width: 300px;
}

.sponsor-list img {
	height: auto;
	mix-blend-mode: multiply;
	width: 100%;
}


.fancybox-image-wrap {
	background: #fff !important;
}

.page-contact img {
	height: auto;
	width: 100%;
}

div.page-contact {
	color: #313131;
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 30px ;
	}

div.page-contact span {
	color: #892d38;
	font-size: 24px;
	font-weight: 400;
	margin: 0 10px 0 0;
	}

#contact-map {
	background: #313131;
	position: relative;
}


#contact-map span {
	background: rgba(0,0,0,0.75);
	border-radius: 50%;
	display: block;
	left: calc(50% - 25px);
	line-height: 50px;
	position: absolute;
	text-align: center;
	top: 40%;
	transition: all 0.5s;
	width: 50px;
	z-index: 9900;
}

#contact-map:hover span {
	transform:scale(1.5);
}

#contact-map img {
	opacity: 0.75;
}

.contact-title {
	border-bottom: 3px solid #892d38;
	color: #313131;
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    font-weight: 500;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}

body.page-template-page-soon section.single-page  {
	min-height: 100vh;
}


.page-id-290 h1,
.error404 h1 {
	font-size: 120px;
	text-align: center;
}


.page-id-290 h1::after,
.error404 h1::after {
	left: calc(50% - 57.5px);
	}


.page-id-290 h2,
.error404 h2 {
	opacity: 0.7;
	text-align: center;
}

.search .product-listing {
	padding: 2em 0
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } 
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; } 

ul.tabs{
	border-bottom: 1px solid rgba(0,0,0,0.2);
	margin: 0 0 30px 0;
	padding: 0px;
	list-style: none;
	}
ul.tabs li{
	background: none;
	border-bottom: 2px solid #fff;
	color: #222;
	font-family: 'Bree Serif', serif;
	font-size: 20px;
	display: inline-block;
	padding: 15px 15px;
	cursor: pointer;
	}
ul.tabs li.current{
	background: #fff;
	border-color: #892d38;
	color: #222;
}

.tab-content{
	display: none;
	background: #fff;
}

.tab-content.current{
	display: inherit;
		}

.match-tabs {
	padding: 3em 0;
}

.match-tabs ul.tabs li {
	text-align: center;
	}
	
#cronica,
#echipele,
#marcatorii,
#substituiri,
#caseta {
	width: 100%;
}		
		
#substituiri > div > h3 {
	padding: 2em 0;
	text-align: center;
}
		
#cronica ol {
	display: flex;
	display: -webkit-flex;
	flex-flow: column-reverse wrap;
	-webkit-flex-flow: column-reverse wrap;
	margin: 0;
	padding: 0;
}

#cronica ol li {
	box-sizing: border-box;
	list-style-position: inside;
	padding: 1em;

}

.exchange-header,
#cronica ol li:nth-of-type(odd),
.tab-content  ul li:nth-of-type(odd){
	background: #f6f6f6;
}

.team-player-logo {
	background: none !important;
}

.player-row {
	box-sizing: border-box;
	padding: 0.75em;
}

.player-row h5,
.player-row h6 {
	color: #892d38;
	font-size: 16px;
	margin: 0;
	padding: 0 0.15em;
}

.player-row h6 {
	color: #313131;
	font-size: 18px;
	text-transform: capitalize;
}

.exchange-header span,
.player-row span {
	font-size: 16px;
	padding: 0 0.5em;
	text-align: center;
}

.team-player-logo {
	padding: 2em 0;
}

.team-player-logo img {
	height: 100px;
	width: auto;
}

.exchange-row,
.marker-row { 
	box-sizing: border-box;
	padding: 1em;
}

.exchange-row h5 span {
	display: block;
	text-align: center;
}

.exchange-row h5.player-in span {
	color: green;
}

.exchange-row h5.player-out span {
	color: red;
}


.exchange-header span {
	color: #666;
	font-weight: bold;
	padding: 0.5em 0;
}

.exchange-row img,
.marker-row img {
	height: 30px;
	width: auto;
}

.marker-row > * {
	text-align: center;
}

.exchange-row span,
.marker-row span,
.exchange-row h5,
.exchange-row h6,
.marker-row h5,
.marker-row h6 {
	color: #313131;
	font-size: 16px;
	text-align: center;
}




#caseta ul {
	width: 75%;
}

#caseta ul li {
	padding: 0.5em;
}
		
/*------ page content -----*/

img.alignnone,
img.aligncenter {
	height: auto;
	margin: 0 0 1.5em;
	width: 100%;
}	

.entry ul {
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
		margin: 0 auto 1em;
	padding: 0;
	width: 100%;
}	

.entry ul li {
	flex-basis: 100%;
	-webkit-flex-basis: 100%;
	list-style-position: inside;
	margin: 0 0 1em 0;
	padding: 0;
}

.gallery-page ul li {
	list-style: none;
}

.gallery-page ul li a {
	display: block;
	height: auto;
	position: relative;
	width: 100%;
}

.gallery-page ul li a::after {
	background: rgba(0,0,0,0.5);
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.5s;
	width: 100%;
}

.gallery-page ul li a:hover::after {
	background: rgba(0,0,0,0.15);
}


.gallery-page ul li img{
	height: auto;
	width: 100%;
}

#cff .owl-item {
	padding: 0 15px;
}

#cff .cff-item {
	border: 0 !important;
	min-height: 200px;
}

#main-fb h2 {
	color: #892d38;
}
		
.page-box {
	padding: 15px 0;
}

.box-image img {
	height: auto;
	width: 100%;
}

.col-lg-7 ul li,
.col-lg-6 ul li,
.col-lg-6 ul li,
.col-lg-4 ul li,
.col-lg-3 ul li,
.col-lg-2  ul li{
	flex-basis: 100%;
	-webkit-flex-basis: 100%;
}

.box-gallery ul li {
	list-style: none;
}
	
.page-box h1,
.page-box h2,
.page-box h3 {
	color: #7f2f32;
}

.post-listing {
	padding-bottom: 3em;
}

/*------ match ------*/

.match-teams h1 {
	color: #fff;
	font-size: 40px;
	letter-spacing: 1px;
	text-align: center;
}

@media (min-width: 992px) {
.match-host img,
.match-guest img {
	height: 10rem;
	width: auto;
}
}

@media (max-width: 991.98px) {
.match-host img,
.match-guest img {
	height: 4rem;
	width: auto;
}
}

.match-host h6,
.match-guest h6 {
	padding: 1rem 0 0;
	text-align: center;
}

.match-score {
	text-align: center;
}

.match-score h2 {
	color: #fff;
	font-size: 60px;
	padding: 0 0 10px 0;
}

.match-teams-listing {
	padding: 3em 0;
}

.match-teams-listing:nth-of-type(even) {
	background: #f8f8f8;
}

.match-teams-listing h2 {
	color: rgb(137, 45, 56);
	font-size: 40px;
	padding: 0 0 10px 0;
	text-align: center;
	text-transform: uppercase;
}

.match-teams-listing h3 {
	color: rgb(137, 45, 56);
	font-size: 60px;
	padding: 0 0 10px 0;
}

.match-teams-listing .match-score h3 {
	color: #313131;
}

.match-teams {
	background: url(images/bk-echipa1.jpg) no-repeat center / cover;
	padding: 45px 0 75px;
}

.guest .match-score {
	order: 3;
}

.guest .match-guest {
	order: 2;
}

.guest .match-host {
	order: 4;
} 

.match-score h4 {
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	opacity: .65;
	padding: 0;
}

.match-teams-listing h4 {
	color: #666;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0;
}

.match-teams-listing .match-stage  {
	color: #666;
	font-family: 'Bree Serif', serif !important;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 0;
}

.match-score span {
	font-family: 'Bree Serif', serif;
	color: #fff;
	font-size: 20px;
	opacity: .65;
	padding: 0 0 15px 0;
	text-align: center;
}

.match-more {
	order: 4;
	padding: 2em 0;
	text-align: center;
}

.match-more a {
	background: #313131;
	color: #fff;
	padding: 1em 3em;
	text-transform: uppercase;
	transition: background 0.5s;
}

.match-more a:hover {
	background: #313131;
}

.tab-content ul li.match-box::last-chid,
.match-box::last-child {
	background: #fff !important;
}

.match-box a {
	background: #892d38;
	border-radius: 3px;
	color: #fff;
	padding: 0.5em 1.5em;
	transition: background 0.5s;
}

.match-box a:hover {
	background: #313131;
}

#next-match {
	background: #000;
	padding: 1.5em 0;
}
	
#next-match img {
	height: 75px;
	width: auto;
}

#next-match a {
	color: #fff;
	text-align: center;
	transition: color 0.5s;
}

#next-match a:hover {
	color: rgb(137, 45, 56);
}

.players-listing .archive-title {
	padding: 1em 0;
}

.players-listing .type-player {
	padding-bottom: 30px;
}

.players-listing .player-info {

    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 65%, rgba(0,0,0,0.95) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
    bottom: 0;
    left: 0;
    padding-bottom: 15px;
    padding-top: 30px;
    top: auto;
}

.players-listing .player-info h3 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.players-listing .player-info h3::after {
	display: none;
}

div.clasament {
	padding: 30px 0;
}

ul.clasament,
table.clasament {
	background: #ebedee;
	width: 100%;
}


table.clasament th,
table.clasament td {
	background: rgba(255,255,255,0.75);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	box-sizing: border-box;
	font-family: 'Bree Serif', serif;
	font-size: 14px;
	padding: 5px 3px;
	text-align: center;
}


table.clasament td.table-team {
	background: #fffdf7;
	color: #313131;
	font-weight: 500;
}
table.clasament td.table-team.rapid { 
color: #892d38;
}

table.clasament th {
	background: #313131;
	color: #fff;
}

table.clasament th.team-place,
table.clasament td.team-place {
	width: 5%;
}

table.clasament th.team-name, 
table.clasament td.team-name {
	width: 22%;
}

table.clasament td.team-matches,
table.clasament th.team-matches,
table.clasament td.team-wins,
table.clasament th.team-wins,
table.clasament td.team-draws,
table.clasament th.team-draws,
table.clasament td.team-loss,
table.clasament th.team-loss
{
	width: 10%;
}
table.clasament td.team-diff,
table.clasament th.team-diff {
	width: 17%;
}

table.clasament th.team-pts,
table.clasament td.team-pts
{
	width: 8%;
}

table.clasament td.team-draws,
table.clasament th.team-draws {
	width: 8%;
}

table.clasament tr.FC_RAPID td.team-name {
	color: #892d38;
}


@media screen and (max-width: 1920px) {
.product-listing h2 {
	font-size: 20px;
}
}

@media screen and (max-width: 1450px) {
.product-listing h2 {
	font-size: 16px;
}
}

@media screen and (max-width: 782px) {

#main-posts .col-lg-4 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#wpadminbar {
	display: none !Important;
}
	
	
	html,
body {
	background: #fff;
	color: #313131;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
	
	#site-header {
		border-bottom: 2px solid #892d38;
		padding: 15px 0 0;
		top: 0;
		
	}

	#site-logo {
		left: 0;
		opacity: 1;
		padding: 0 0 0 20px;
		position: absolute;
		top: 10px;
		transition: all 0.5s;
		z-index: 9999;
	}

	#site-logo .row {
		margin: 0;
	}
	
	#site-logo img {
		height: auto;
		max-width: 150px;
		width: 75%;
	}

	.slide {
		height: 400px;
	}
	
	.caption-text {
		padding: 0;
	}
	
	.caption-text h2 {
		font-size: 20px !important;
		padding: 0;
	}
	
	.caption-text h3 {
		font-size: 16px !important;
		max-width: 90%;
	}

	.slide .slide-link {
		margin: 0 auto 15px;
		max-width: 85%;
	}
	
	.main-section {
		padding: 30px 0;
	}

	#top-lang {
		position: absolute;
		left: 160px;
		top: 10px;
	}
	
	#top-contact {
		order: 1;
		-webkit-order: 1;
	}
	
	#top-contact > div {
		justify-content: flex-start !important;
		-webkit-justify-content: flex-start !important;
	}
	#main-menu {
		background: #000;
		height: 100vh;
		left: -300px;	
		padding: 0;
		position: fixed;
		top: 120px;
		transition: all 0.5s;
		width: 300px;
		z-index: 9998;
	}

	#main-menu ul,
	#main-menu li,
	#main-menu > ul > li {
		list-style: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	.sub-menu > li .sub-menu,
	#main-menu .sub-menu {
		background: none !important;
		left: auto !important;	
		position: relative !important;
		top: auto !important;
	}

	#main-menu li a {
		border-bottom: 1px solid rgba(255,255,255,0.25);
		box-sizing: border-box;
		color: rgba(255,255,255,0.75);
		font-size: 13px !important;
		font-weight: 400 !important;
		display: block;
		line-height: initial !important;
		padding: 10px !important;
	}

	#main-menu li li a {
		background: rgba(255,255,255,0.1);
		font-size: 13px !important;
		font-weight: 400 !important;
	}
	
	#main-menu li::after {
		display: none;
	}
	
	#main-menu li.menu-item-has-children::after {
		background: rgba(255,255,255,0.05) !important;
		color: rgba(255,255,255,0.25) !important;
		content:'+';
		display: block;
		font-size: 32px;
		height: 38px !important;
		line-height: 35px;
		position: absolute;
		right:0;
		text-align: center;
		top: 0;
		width: 36px !important;
		z-index: 9997;
	}
	

	
	#trigger-menu {
		display: block;
		height: 36px;
		position: absolute;
		right: 15px;
		top: 85px;
		width: 36px;
		z-index: 9999;
	}
	

	#trigger-menu > span{
		background: rgba(255,255,255,0.5);
		display: block;
		height: 2px;
		margin: 0 0 7px;
		transition: all 0.5s;
		width: 100%;
	}
	
	.player-info {
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 65%, rgba(0,0,0,0.95) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 65%,rgba(0,0,0,0.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); 
		bottom: 0;
		left: 0;
		padding-bottom: 15px;
		padding-top: 30px;
		top: auto;
	}
	
	.player-number {
		background-size: cover !important;
		height: 60px !important;
		width: 60px !important;
		
	}
	
	.player-info .player-number {
		left: 30px;
		position: absolute;
		top: 45px;
	}

	.player-info  {
		text-align: right;
	}

	.player-info h3 {
		font-size: 16px;
		margin: 0 0 5px 0;
		padding: 0 0 5px 100px;
		text-align: left;
	}

	.player-info h3::after {
		left: 100px;
	}
	
	.players-listing {
		padding: 15px;
	}
	
	a.closer {
		top: 95px !important;
	}

	a.closer span.menu-line:nth-of-type(3) {
		display: none !important;
	}
	
	a.closer span.menu-line:nth-of-type(1) {
		background: #fff !important;
		left: 0;
		position: absolute;
		top:0;
		transform: rotate(45deg);
	}
	
	a.closer span.menu-line:nth-of-type(2) {
		background: #fff !important;
		position: absolute;
		right: 0;
		top:0;
		transform: rotate(-45deg);
	}
	
	.show-menu {
		left: 0 !important;
	}
	
	.caption-text h2 {
		font-size: 32px;
	}

	.caption-text h3 {
		font-size: 24px;
	}

	.about-main .entry,
	.about-main .entry p {
		text-align: center;
	}

	.about-main h2::after {
		left: calc(50% - 50px);
		right: auto;
	}

	.about-main #about-pic {
		display: none;
	}

	.main-client {
		padding: 0 0 30px 0;
	}

	.widget {
		padding: 0 0 30px 0;
	}
	
	.sub-page {
		height: 250px;
	}
	
	.single-pic {
		min-height: 200px;
	}
	
	.exchange-row, .marker-row {
		padding: 0.5em 0;
	}
	
	table.clasament th, table.clasament td {
		font-size: 13px;
	}
	
	#search-toggle {
		color: #fff;
		cursor: pointer;
		display: block;
		height: 36px;
		opacity: 0.5;
		position: absolute;
		right: 175px;
		top: 25px;
		width: 36px;
		z-index: 9999;
	}
	
	#search-form form {
		box-sizing: border-box;
		min-width: 0;
		max-width: none;
		width: 80%;
	}
	
	#search-toggle.closer  {
		color: rgba(255,255,255,0.6);
		right: 2em;
	}
	
	#social-header {
		right: 10px;
		position: absolute;
		top: -15px;
		z-index: 9990;
	}
	
	.prod-pic {
		padding: 0 0 30px 0;
	}
	
	.product-listing .details-lnk {
		padding: 10px 20px;
		width: auto !important;
	}
	
	.prod-entry {
		text-align: center;
	}
	
	ul.tabs li {
		font-size: 16px;
	}
	
	#main-posts {
		padding: 15px 0;
	}
	
	.main-video {
		height: auto;
		margin: 0 0 15px;
	}
	
	.match-teams {
		padding: 30px 0;
	}

	.match-host img,
	.match-guest img {
		height: 5rem !important;
		width: auto !important;
	}
	
	.match-score h2 {
		font-size: 32px;
	}

	.match-tabs {
		padding: 1em 0;
	}

	.match-tabs ul.tabs li {
		padding: 5px !important;
		font-size: 14px;
	}

	#cronica,
	#echipele,
	#marcatorii,
	#substituiri,
	#echipele > div,
	#marcatorii > div,
	#substituiri > div,
	#echipele > div > div,
	#marcatorii > div > div,
	#substituiri > div > div,
	.tab-content ul{
		padding: 0;
	}
	#marcatorii,
	#substituiri {
		padding-top: 30px;
	}
	
	.exchange-row span,
	.marker-row span,
	.exchange-row h5,
	.exchange-row h6,
	.marker-row h5,
	.marker-row h6 {
		font-size: 13px;
		padding: 0 5px;
		text-align: center;
	}

	.exchange-row img,
	.marker-row img {
		height: auto;
		width: 75%;
	}
	
	.home-products h2 {
		font-size: 20px;
		margin: 0 0 15px 0;
	}
	
	.owl-nav {
		top: 30%;
	}
	
	.caption-text {
		padding: 30px 15px ;
	}
	
	.caption-text p {
		font-size: 13px;
		padding: 0;
	}
	
	.slide .slide-link {
		font-size: 15px;
		margin: 0;
	}
	
	ul.tabs {
		margin: 0;
	}
	
	.tab-content .listing-post {
		padding: 0;
	}
	
	.main-sponsors {
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}
	
	#text-2 {
		order: 1;
		-webkit-order: 1;
	}
	
	#text-2 iframe{
		height: 500px;
	}
	
	#media_image-2 {
		order: 4;
		-webkit-order: 4;
	}
	
	#recent-posts-3 {
		order: 2;
		-webkit-order: 2;
	}
	
	#text-3 {
		order: 3;
		-webkit-order: 3;
	}
	
	.widget {
		padding: 0 0 15px 0;
	}
	
	#site-footer {
		padding: 15px 0;
	}
	
	.sidebar .widgettitle {
		border-bottom: 1px solid #ebebeb;
		cursor: pointer;
		margin: 0;
		padding: 15px 0;
	}
	
	.sidebar .widgettitle::after {
		display: none;
	}
	
	.sidebar .widget {
		height: 50px;
		overflow: hidden;
	}
	
	.show-widget {
		height: auto !important;
		overflow: visible;
	}
	
	.single h1, .page h1 {
		font-size: 32px;
		margin: 15px 0;
	}
	
	.match-teams-listing h2 {
		font-size: 24px;
		padding: 0;
	}
	
	.page-matches > .container {
		border-bottom: 2px solid #ebebeb;
		padding-left: 0;
		padding-right: 0;
	}
	
	#main-instagram h2 {
		font-size: 20px;
	}
	
	.entry ul li {
	    flex-basis: 100%;
	    -webkit-flex-basis: 100%;
	    
	}
	.single-pic h1 {
		background: rgba(0,0,0,0.5);
		padding: .75rem;
		text-align: center;
		width: auto !Important;
	}
	.single-pic h1::after {
		left: calc(50% - 60px);
	}
	
}

@media (max-width: 1199px) {
	.home .listing-pic {
		height: 200px;
	}
	.listing-post h2 {
		font-size: 16px;
	}
}


.partners.container {
	background: none !important;
	padding-bottom: 2rem;
}

.partner-box {
	background: #fff;
	    border: 1px solid #f2f2f2;
		border-radius: 1rem;
	overflow: hidden;
}

.partner-box .partner-content {
	padding: 1.5rem;
	
}

.partner-box img {
	height: auto;
	width: 100%;
}

.btn-primary {
	background: #892d38;
	border-color: #892d38;
	border-radius: 2rem !important;
	color: #fff;
	padding: .75rem 1.5rem;
	text-transform: uppercase;
	transition: all .5s;
}

.btn-primary:hover {
	background: #313131;
	border-color: #313131;
}

.single .partner-content {
	padding: 2rem 0;
}}

.wdm_auctions_list {
	border: 0 !Important;
}

.wdm-auction-listing-container > ul{
	align-items: flex-start !important;
	border: 0 !important;;
	display: flex !important;
	flex-flow: row wrap !important;
}
@media (min-width: 992px) {
.wdm-auction-listing-container > ul > li {
	border: 0 !Important;
	margin: 0 .5rem 1rem .5rem;
	flex-basis: calc((100% / 3 ) - 1rem);
	width: calc((100% / 3 ) - 1rem);
}
}

.wdm-auction-listing-container > ul li ul {
	display: block !important;
}

.wdm-auction-listing-container > ul li ul li {
	min-width: 100% !important;
	text-align: center
}

.auction-list-menus {
	display: none !Important;
}
